<?php
defined('_JEXEC') or die;

/**
 *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 * tel.666-977-944
 *-------------------------------------------
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

$document = $this;

$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");

$view = $this->artx = new ArtxPage($this);

$view->componentWrapper();

JHtml::_('behavior.framework', true);
$app = JFactory::getApplication();
$tplparams	= $app->getTemplate(true)->params;
$slider_enabled = htmlspecialchars($tplparams->get('slider_enabled'));
$fc = htmlspecialchars($tplparams->get('fc'));
$tc = htmlspecialchars($tplparams->get('tc'));
$rc = htmlspecialchars($tplparams->get('rc'));
?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <!--scroling head-->
<script src="<?php echo $templateUrl; ?>/js/scroling.js"></script>
<script type="text/javascript">
$(function() {
	$(window).scroll(function() {
		if($(this).scrollTop() != 0) {
			$('#toTop').fadeIn();	
		} else {
			$('#toTop').fadeOut();
		}
	});
 
	$('#toTop').click(function() {
		$('body,html').animate({scrollTop:0},800);
	});	
});
</script>
<!--scroling koniec head-->
       <!--slideshow header start--><?php if ($slider_enabled == 1) { ?>

  <?php if ($slider_enabled == 1) { ?><link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/default/default.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="templates/dd_eshopper_14/themes/pascal/pascal.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/orman/orman.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/nivo-slider.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/style.css" type="text/css" media="screen" />
    <script type="text/javascript" src="<?php echo $templateUrl; ?>/js/jquery-1.6.1.min.js"></script>
<script type="text/javascript" src="<?php echo $templateUrl; ?>/js/jquery.nivo.slider.pack.js"></script>
<script type="text/javascript">      
 var $j = jQuery.noConflict();       
 jQuery(document).ready(function ($){   
 $j("#slider").nivoSlider(          
); });          
 </script>	<?php } ?><?php } ?>
<!--slideshow header end-->
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />

 
    
    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all">
<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Clicker+Script&amp;subset=latin">

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
</head>
<body>
<!--scroling-->
<div id="toTop">^<?php echo $this->params->get('scroll'); ?></div>
<!--koniec scroling-->
<div id="dd-main">
<header class="dd-header clearfix"><?php echo $view->position('position-30', 'dd-nostyle'); ?>
<!--search-->
<div class="dd-textblock dd-object714367995" data-left="98.85%">
    <form class="dd-search" name="Search" action="<?php echo $document->baseurl; ?>/index.php" method="post">
    <input type="text" value="" name="searchword">
    <input type="hidden" name="task" value="search">
<input type="hidden" name="option" value="com_search">
<input type="submit" value="Search" name="search" class="dd-search-button">
</form>
</div>
<!--end search-->

    <div class="dd-shapes">
    <!--share icon-->
    <?php if ($fc == 1) { ?><div class="dd-textblock dd-textblock-1951639157" data-left="98.63%">
        <div class="dd-textblock-1951639157-text"><a href="<?php echo $this->params->get('facebook'); ?>" target="_top" class="dd-facebook-tag-icon"></a></div></div><?php } ?>

<?php if ($tc == 1) { ?><div class="dd-textblock dd-textblock-1005125174" data-left="94.73%">
        <div class="dd-textblock-1005125174-text"><a href="<?php echo $this->params->get('twitter'); ?>" target="_top" class="dd-twitter-tag-icon"></a></div></div><?php } ?>
        
       <?php if ($rc == 1) { ?> <div class="dd-textblock dd-textblock-1082672207" data-left="90.93%">
        <div class="dd-textblock-1082672207-text"><a href="<?php echo $this->params->get('rss'); ?>" target="_blank" class="dd-rss-tag-icon"></a></div></div><?php } ?>
        
        
<!--end share icon-->
<div class="dd-object1630835330" data-left="49.5%"></div>
<div class="dd-logo" data-left="0%">     <!--logo -->
 <div class="logo"><a href="index.php"><img src="<?php echo $this->params->get('logo'); ?>"></a></div>
<!--logo --></div>
<!--info header-->
<div class="dd-tabelka" data-left="99.78%"><div class="dd-text"><h3><?php echo $this->params->get('naglowek'); ?></h3><img src="<?php echo $this->params->get('ft'); ?>" width="120" height="111" alt="mod" /><a href="<?php echo $this->params->get('hl'); ?>"><?php echo $this->params->get('headerinfo'); ?></a></div></div>
<!--end info header-->
<div class="dd-object1002091669" data-left="0%"></div>

<!--slideshow-->
<div class="dd-slideshow" data-left="0.29%">
<!--slideshow module-->
<?php echo $view->position('slideshow', 'dd-nostyle'); ?>
<!--slideshow module end-->
<!--slideshow wbudowany-->
 <?php if ($slider_enabled == 1) { ?>
<div id="wrapper">
<div class="slider-wrapper theme-default">
            
            <div id="slider" class="nivoSlider">
       
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto1'); ?>"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto2'); ?>"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto3'); ?>"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto4'); ?>"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto5'); ?>"/>

</div>
</div>
</div>

<?php } ?>
<!--slideshow wbudowany end-->

</div>
<!--end slideshow-->
<div class="dd-object212126398" data-left="100%"></div>

            </div>
<h1 class="dd-headline" data-left="0.77%">
    <a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a>
</h1>




<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<nav class="dd-nav clearfix">
    
<?php if ($view->containsModules('position-28')) : ?>
<div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('position-29')) : ?>
<div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
<?php endif; ?>
<?php echo $view->position('position-1'); ?>
 
    </nav>
<?php endif; ?>

                    
</header>
<div class="dd-sheet clearfix">
            <?php echo $view->position('position-15', 'dd-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
<div class="dd-layout-wrapper clearfix">
                <div class="dd-content-layout">
                    <div class="dd-content-layout-row">
                        <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="dd-layout-cell dd-sidebar1 clearfix">
<?php echo $view->position('position-7', 'dd-block'); ?>
<?php echo $view->position('position-4', 'dd-block'); ?>
<?php echo $view->position('position-5', 'dd-block'); ?>




                        </div>
<?php endif; ?>

                        <div class="dd-layout-cell dd-content clearfix">
<?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>



                        </div>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
<?php echo $view->position('position-26', 'dd-nostyle'); ?>

<footer class="dd-footer clearfix">
<?php if ($view->containsModules('position-27')) : ?>
    <?php echo $view->position('position-27', 'dd-nostyle'); ?>
<?php else: ?>
<span style="text-shadow: rgba(255, 255, 255, 0.484375) 0px 1px 0px;"><span style="text-shadow: rgba(255, 255, 255, 0.484375) 0px 1px 0px;">Copyright © <?php echo date("Y");?>. <?php echo $this->params->get('stopka'); ?> &nbsp;Rights Reserved.</span></span>
<?php endif; ?>
</footer>

    </div>
    <p class="dd-page-footer">
        <span id="dd-footnote-links">Designed by <a href="http://www.diablodesign.eu" target="_blank">www.diablodesign.eu</a>.</span>
    </p>
</div>



<?php echo $view->position('debug'); ?>

</body>
</html>